Mailinglist Archive: opensuse-buildservice (148 mails)

< Previous Next >
[opensuse-buildservice] video codec confusion ...

How do I solve the conflicts from SR#308034?

openSUSE_Factory x86_64 unresolvable: conflict for provider of
pkgconfig(libavutil) >= 54.20.100 needed by libswresample-devel
(provider libavutil-devel is conflicted by installed
libavutil-libav-devel)
conflict for provider of pkgconfig(libavutil) >= 54.20.100 needed by
libavcodec-devel
(provider libavutil-devel is conflicted by installed
libavutil-libav-devel)
conflict for provider of pkgconfig(libavutil) >= 54.20.100 needed by
libavdevice-devel
(provider libavutil-devel is conflicted by installed
libavutil-libav-devel)
conflict for provider of pkgconfig(libavutil) >= 54.20.100 needed by
libpostproc-devel
(provider libavutil-devel is conflicted by installed
libavutil-libav-devel)
conflict for provider of pkgconfig(libavutil) >= 54.20.100 needed by
libswscale-devel
(provider libavutil-devel is conflicted by installed
libavutil-libav-devel)
conflict for provider of pkgconfig(libavutil) >= 54.20.100 needed by
libavformat-devel
(provider libavutil-devel is conflicted by installed
libavutil-libav-devel)
conflict for provider of pkgconfig(libavutil) >= 54.20.100 needed by
libavfilter-devel
(provider libavutil-devel is conflicted by installed
libavutil-libav-devel)

This does not help:
Prefer: -libavutil-libav-devel
Prefer: -libavcodec-libav-devel
Prefer: -libavdevice-libav-devel
Prefer: -libavfilter-libav-devel
Prefer: -libavformat-libav-devel
Prefer: -libavutil-libav-devel
Prefer: -libswscale-libav-devel
Prefer: libavcodec-devel
Prefer: libavdevice-devel
Prefer: libavfilter-devel
Prefer: libavformat-devel
Prefer: libavutil-devel
Prefer: libswscale-devel

Olaf
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups